EDIT - feature request #7257

Activate Enter key to send login in vaadin login
02/12/2018 05:16 PM - Andreas Mdller

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.1

Severity: normal

Description

When logging into a CDM vaadin app it would be comfortable to activate the "Enter" key such that after entering the credentials
pressing the Enter key automatically logs in. Currently it is necessary to press the Login button.

Associated revisions

Revision 5ccedc9e - 06/15/2018 11:10 AM - Andreas Kohlbecker
fix #7257 keyboard shortcut 'enter' for login button

History

#1 - 02/13/2018 08:56 AM - Andreas Kohlbecker
- Tags set to phycobank
- Assignee changed from Fabian Reimeier to Andreas Kohlbecker

- Priority changed from New to Priority14

- Target version changed from Unassigned CDM tickets to Release 4.14

#2 - 02/15/2018 02:57 PM - Andreas Miller

- Target version changed from Release 4.14 to Release 5.0

#3 - 05/16/2018 11:20 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#4 - 06/15/2018 11:11 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|5ccedc9e1fc292dc02f439d0c467f0fba9b7d2d6.

#5 - 06/15/2018 11:11 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
